- entityDefinitions:
  - IDM_Instance__get__Global_Identifier: '{4c63e13a-29c3-434a-a7e0-5fbe4a3c27b1}'
  - IDMB_Instance__get__Global_Identifier: '{41635a5a-a1eb-4918-919a-84cae7dd2fef}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - getAttributeBySystemRoutineMethod: '&IDM_Instance__get__Global_Identifier;'
    forClassId: '&IDC_Instance;'
    verb: 'get'
    name: 'Global Identifier'
    systemAttributeRoutineId: '&IDI_SystemAttributeRoutine_GetGlobalIdentifier;'
    accessModifierId: '&IDI_AccessModifier_Public;'
    returnsAttributeId: '&IDA_GlobalIdentifier;'
  - returnAttributeMethodBinding: '&IDMB_Instance__get__Global_Identifier;'
    executesMethod: '&IDM_Instance__get__Global_Identifier;'
